Index: src/apps/icon-o-matic/gui/PathListView.cpp
===================================================================
--- src/apps/icon-o-matic/gui/PathListView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/gui/PathListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -729,17 +729,17 @@
 		return;
 
 	fAddMI = new BMenuItem("Add", new BMessage(MSG_ADD));
-	fAddRectMI = new BMenuItem("Add Rect", new BMessage(MSG_ADD_RECT));
-	fAddCircleMI = new BMenuItem("Add Circle"/*B_UTF8_ELLIPSIS*/,
+	fAddRectMI = new BMenuItem("Add rect", new BMessage(MSG_ADD_RECT));
+	fAddCircleMI = new BMenuItem("Add circle"/*B_UTF8_ELLIPSIS*/,
 		new BMessage(MSG_ADD_CIRCLE));
-//	fAddArcMI = new BMenuItem("Add Arc"B_UTF8_ELLIPSIS,
+//	fAddArcMI = new BMenuItem("Add arc"B_UTF8_ELLIPSIS,
 //		new BMessage(MSG_ADD_ARC));
 	fDuplicateMI = new BMenuItem("Duplicate", new BMessage(MSG_DUPLICATE));
 	fReverseMI = new BMenuItem("Reverse", new BMessage(MSG_REVERSE));
-	fCleanUpMI = new BMenuItem("Clean Up", new BMessage(MSG_CLEAN_UP));
-	fRotateIndicesRightMI = new BMenuItem("Rotate Indices Right",
+	fCleanUpMI = new BMenuItem("Clean up", new BMessage(MSG_CLEAN_UP));
+	fRotateIndicesRightMI = new BMenuItem("Rotate indices right",
 		new BMessage(MSG_ROTATE_INDICES_CCW), 'R');
-	fRotateIndicesLeftMI = new BMenuItem("Rotate Indices Left",
+	fRotateIndicesLeftMI = new BMenuItem("Rotate indices left",
 		new BMessage(MSG_ROTATE_INDICES_CW), 'R', B_SHIFT_KEY);
 	fRemoveMI = new BMenuItem("Remove", new BMessage(MSG_REMOVE));
 
Index: src/apps/icon-o-matic/gui/ShapeListView.cpp
===================================================================
--- src/apps/icon-o-matic/gui/ShapeListView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/gui/ShapeListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku Inc. All rights reserved.
+ * Copyright 2006-2009, Haiku Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -423,25 +423,25 @@
 		return;
 
 	BMessage* message = new BMessage(MSG_ADD_SHAPE);
-	fAddEmptyMI = new BMenuItem("Add Empty", message);
+	fAddEmptyMI = new BMenuItem("Add empty", message);
 
 	message = new BMessage(MSG_ADD_SHAPE);
 	message->AddBool("path", true);
-	fAddWidthPathMI = new BMenuItem("Add With Path", message);
+	fAddWidthPathMI = new BMenuItem("Add with path", message);
 
 	message = new BMessage(MSG_ADD_SHAPE);
 	message->AddBool("style", true);
-	fAddWidthStyleMI = new BMenuItem("Add With Style", message);
+	fAddWidthStyleMI = new BMenuItem("Add with style", message);
 
 	message = new BMessage(MSG_ADD_SHAPE);
 	message->AddBool("path", true);
 	message->AddBool("style", true);
-	fAddWidthPathAndStyleMI = new BMenuItem("Add With Path & Style", message);
+	fAddWidthPathAndStyleMI = new BMenuItem("Add with path & style", message);
 
 	fDuplicateMI = new BMenuItem("Duplicate", new BMessage(MSG_DUPLICATE));
-	fResetTransformationMI = new BMenuItem("Reset Transformation",
+	fResetTransformationMI = new BMenuItem("Reset transformation",
 		new BMessage(MSG_RESET_TRANSFORMATION));
-	fFreezeTransformationMI = new BMenuItem("Freeze Transformation",
+	fFreezeTransformationMI = new BMenuItem("Freeze transformation",
 		new BMessage(MSG_FREEZE_TRANSFORMATION));
 
 	fRemoveMI = new BMenuItem("Remove", new BMessage(MSG_REMOVE));
Index: src/apps/icon-o-matic/gui/StyleListView.cpp
===================================================================
--- src/apps/icon-o-matic/gui/StyleListView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/gui/StyleListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -600,7 +600,7 @@
 	fDuplicateMI = new BMenuItem("Duplicate", new BMessage(MSG_DUPLICATE));
 	fMenu->AddItem(fDuplicateMI);
 
-	fResetTransformationMI = new BMenuItem("Reset Transformation",
+	fResetTransformationMI = new BMenuItem("Reset transformation",
 		new BMessage(MSG_RESET_TRANSFORMATION));
 	fMenu->AddItem(fResetTransformationMI);
 
Index: src/apps/icon-o-matic/gui/TransformerListView.cpp
===================================================================
--- src/apps/icon-o-matic/gui/TransformerListView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/gui/TransformerListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -129,7 +129,7 @@
 
 	// display helpful messages
 	const char* message1 = "Click on a shape above";
-	const char* message2 = "to attach Transformers.";
+	const char* message2 = "to attach transformers.";
 
 	SetHighColor(tint_color(LowColor(), B_DARKEN_2_TINT));
 	font_height fh;
Index: src/apps/icon-o-matic/gui/StyleView.cpp
===================================================================
--- src/apps/icon-o-matic/gui/StyleView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/gui/StyleView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku. All rights reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -74,14 +74,14 @@
 	BGridLayout* layout = new BGridLayout(5, 5);
 	SetLayout(layout);
 
-	fStyleType = new BMenuField( "Style Type", menu, NULL);
+	fStyleType = new BMenuField( "Style type: ", menu, NULL);
 
 #else
 	frame.OffsetTo(B_ORIGIN);
 	frame.InsetBy(5, 5);
 	frame.bottom = frame.top + 15;
 
-	fStyleType = new BMenuField(frame, "style type", "Style Type",
+	fStyleType = new BMenuField(frame, "style type", "Style type",
 		menu, true);
 	AddChild(fStyleType);
 
@@ -110,7 +110,7 @@
 	menu->AddItem(new BMenuItem("Conic", message));
 
 #if __HAIKU__
-	fGradientType = new BMenuField("Gradient Type", menu, NULL);
+	fGradientType = new BMenuField("Gradient type: ", menu, NULL);
 	fGradientControl = new GradientControl(new BMessage(MSG_SET_COLOR), this);
 
 	layout->AddItem(BSpaceLayoutItem::CreateVerticalStrut(3), 0, 0, 4);
@@ -129,7 +129,7 @@
 
 #else // !__HAIKU__
 	frame.OffsetBy(0, fStyleType->Frame().Height() + 6);
-	fGradientType = new BMenuField(frame, "gradient type", "Gradient Type",
+	fGradientType = new BMenuField(frame, "gradient type", "Gradient type",
 		menu, true);
 	AddChild(fGradientType);
 
Index: src/apps/icon-o-matic/MainWindow.cpp
===================================================================
--- src/apps/icon-o-matic/MainWindow.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/MainWindow.cpp	(Arbeitskopie)
@@ -263,19 +263,19 @@
 					commands[1] = pathCommand;
 					commands[2] = shapeCommand;
 					command = new CompoundCommand(commands, 3,
-										"Add Shape With Path & Style", 0);
+										"Add shape with path & style", 0);
 				} else if (styleCommand) {
 					Command** commands = new Command*[2];
 					commands[0] = styleCommand;
 					commands[1] = shapeCommand;
 					command = new CompoundCommand(commands, 2,
-										"Add Shape With Style", 0);
+										"Add shape with style", 0);
 				} else {
 					Command** commands = new Command*[2];
 					commands[0] = pathCommand;
 					commands[1] = shapeCommand;
 					command = new CompoundCommand(commands, 2,
-										"Add Shape With Path", 0);
+										"Add shape with path", 0);
 				}
 			} else {
 				command = shapeCommand;
@@ -1027,12 +1027,12 @@
 	fileMenu->AddSeparatorItem();
 	fileMenu->AddItem(new BMenuItem("Save",
 		new BMessage(MSG_SAVE), 'S'));
-	fileMenu->AddItem(new BMenuItem("Save As"B_UTF8_ELLIPSIS,
+	fileMenu->AddItem(new BMenuItem("Save as"B_UTF8_ELLIPSIS,
 		new BMessage(MSG_SAVE_AS), 'S', B_SHIFT_KEY));
 	fileMenu->AddSeparatorItem();
 	fileMenu->AddItem(new BMenuItem("Export",
 		new BMessage(MSG_EXPORT), 'P'));
-	fileMenu->AddItem(new BMenuItem("Export As"B_UTF8_ELLIPSIS,
+	fileMenu->AddItem(new BMenuItem("Export as"B_UTF8_ELLIPSIS,
 		new BMessage(MSG_EXPORT_AS), 'P', B_SHIFT_KEY));
 	fileMenu->AddSeparatorItem();
 	fileMenu->AddItem(new BMenuItem("Quit",
@@ -1052,7 +1052,7 @@
 	editMenu->AddItem(fRedoMI);
 
 	// Settings
-	BMenu* filterModeMenu = new BMenu("Snap to Grid");
+	BMenu* filterModeMenu = new BMenu("Snap to grid");
 	BMessage* message = new BMessage(MSG_MOUSE_FILTER_MODE);
 	message->AddInt32("mode", SNAPPING_OFF);
 	filterModeMenu->AddItem(new BMenuItem("Off", message, '4'));
Index: src/apps/icon-o-matic/import_export/svg/SVGImporter.cpp
===================================================================
--- src/apps/icon-o-matic/import_export/svg/SVGImporter.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/import_export/svg/SVGImporter.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku. All rights reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -68,10 +68,10 @@
 	} catch(agg::svg::exception& e) {
 		char error[1024];
 		sprintf(error, "Failed to open the file '%s' as "
-					   "an SVG Document.\n\n"
+					   "an SVG document.\n\n"
 					   "Error: %s", ref->name, e.msg());
 		BAlert* alert = new BAlert("load error",
-								   error, "Ok", NULL, NULL,
+								   error, "OK", NULL, NULL,
 								   B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->Go(NULL);
 		ret = B_ERROR;
Index: src/apps/icon-o-matic/import_export/styled_text/StyledTextImporter.cpp
===================================================================
--- src/apps/icon-o-matic/import_export/styled_text/StyledTextImporter.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/import_export/styled_text/StyledTextImporter.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Haiku. All rights reserved.
+ * Copyright 2008-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -248,7 +248,7 @@
 	BString str(text);
 	if (str.Length() > 50) {
 		BAlert* alert = new BAlert("too big", 
-			"The text you are trying to import is quite long, are you sure ?", 
+			"The text you are trying to import is quite long, are you sure?", 
 			"Yes", "No", NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		if (alert->Go())
 			return B_CANCELED;
Index: src/apps/icon-o-matic/generic/gui/panel/color_picker/ColorPickerPanel.cpp
===================================================================
--- src/apps/icon-o-matic/generic/gui/panel/color_picker/ColorPickerPanel.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/generic/gui/panel/color_picker/ColorPickerPanel.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /* 
- * Copyright 2002-2006, Stephan Aßmus <superstippi@gmx.de>
+ * Copyright 2002-2009, Stephan Aßmus <superstippi@gmx.de>
  * All rights reserved. Distributed under the terms of the MIT license.
  *		
  */
@@ -43,12 +43,12 @@
 	  fMessage(message),
 	  fTarget(target)
 {
-	SetTitle("Pick Color");
+	SetTitle("Pick a color");
 
 	fColorPickerView = new ColorPickerView("color picker", color, mode);
 
 #if LIB_LAYOUT
-	MButton* defaultButton = new MButton("Ok", new BMessage(MSG_DONE), this);
+	MButton* defaultButton = new MButton("OK", new BMessage(MSG_DONE), this);
 
 	// interface layout
 	BView* topView = new VGroup (
@@ -68,7 +68,7 @@
 	);
 #else // LIB_LAYOUT
 	frame = BRect(0, 0, 40, 15);
-	BButton* defaultButton = new BButton(frame, "ok button", "Ok",
+	BButton* defaultButton = new BButton(frame, "ok button", "OK",
 										 new BMessage(MSG_DONE),
 										 B_FOLLOW_RIGHT | B_FOLLOW_TOP);
 	defaultButton->ResizeToPreferred();
Index: src/apps/icon-o-matic/generic/property/view/PropertyListView.cpp
===================================================================
--- src/apps/icon-o-matic/generic/property/view/PropertyListView.cpp	(Revision 34761)
+++ src/apps/icon-o-matic/generic/property/view/PropertyListView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006-2007, Haiku Inc. All rights reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -321,7 +321,7 @@
 	fSelectM->AddItem(fSelectAllMI);
 	fSelectNoneMI = new BMenuItem("None", new BMessage(MSG_SELECT_NONE));
 	fSelectM->AddItem(fSelectNoneMI);
-	fInvertSelectionMI = new BMenuItem("Invert Selection", new BMessage(MSG_INVERT_SELECTION));
+	fInvertSelectionMI = new BMenuItem("Invert selection", new BMessage(MSG_INVERT_SELECTION));
 	fSelectM->AddItem(fInvertSelectionMI);
 	fSelectM->SetTargetForItems(this);
 
@@ -728,8 +728,8 @@
 	fPasteMI->SetEnabled(clipboardHasData);
 //	LanguageManager* m = LanguageManager::Default();
 	if (IsEditingMultipleObjects())
-//		fPasteMI->SetLabel(m->GetString(MULTI_PASTE, "Multi Paste"));
-		fPasteMI->SetLabel("Multi Paste");
+//		fPasteMI->SetLabel(m->GetString(MULTI_PASTE, "Multi paste"));
+		fPasteMI->SetLabel("Multi paste");
 	else
 //		fPasteMI->SetLabel(m->GetString(PASTE, "Paste"));
 		fPasteMI->SetLabel("Paste");
Index: src/apps/glteapot/TeapotWindow.cpp
===================================================================
--- src/apps/glteapot/TeapotWindow.cpp	(Revision 34761)
+++ src/apps/glteapot/TeapotWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
 	Copyright 1999, Be Incorporated.   All Rights Reserved.
+	Copyright 2009, Haiku Inc.
 	This file may be used under the terms of the Be Sample Code License.
 */
 
@@ -50,7 +51,7 @@
 	menu->AddItem(item = new BMenuItem("Perspective", new BMessage(kMsgPerspective)));
 	item->SetTarget(fObjectView);
 	item->SetMarked(false);
-	menu->AddItem(item = new BMenuItem("FPS Display", new BMessage(kMsgFPS)));
+	menu->AddItem(item = new BMenuItem("FPS display", new BMessage(kMsgFPS)));
 	item->SetTarget(fObjectView);
 	item->SetMarked(true);
 	menu->AddItem(item = new BMenuItem("Filled polygons", new BMessage(kMsgFilled)));
Index: src/apps/aboutsystem/AboutSystem.cpp
===================================================================
--- src/apps/aboutsystem/AboutSystem.cpp	(Revision 34761)
+++ src/apps/aboutsystem/AboutSystem.cpp	(Arbeitskopie)
@@ -174,7 +174,7 @@
 
 
 AboutWindow::AboutWindow()
-	: BWindow(BRect(0, 0, 500, 300), "About This System", B_TITLED_WINDOW,
+	: BWindow(BRect(0, 0, 500, 300), "About this system", B_TITLED_WINDOW,
 			B_AUTO_UPDATE_SIZE_LIMITS | B_NOT_ZOOMABLE)
 {
 	SetLayout(new BGroupLayout(B_VERTICAL));
@@ -447,7 +447,7 @@
 				.Add(_CreateLabel("kernellabel", "Kernel:"))
 				.Add(kernelView)
 				.AddStrut(offset)
-				.Add(_CreateLabel("uptimelabel", "Time Running:"))
+				.Add(_CreateLabel("uptimelabel", "Time running:"))
 				.Add(fUptimeView)
 				.SetInsets(5, 5, 5, 5)
 			.End()
@@ -481,7 +481,7 @@
 {
 	BRect r(92, 26, 105, 31);
 	if (r.Contains(point)) {
-		printf("Easter Egg\n");
+		printf("Easter egg\n");
 		PickRandomHaiku();
 	}
 
@@ -728,7 +728,7 @@
 	font.SetFace(B_BOLD_FACE | B_ITALIC_FACE);
 
 	fCreditsView->SetFontAndColor(&font, B_FONT_ALL, &kHaikuOrange);
-	fCreditsView->Insert("Current Maintainers:\n");
+	fCreditsView->Insert("Current maintainers:\n");
 
 	fCreditsView->SetFontAndColor(be_plain_font, B_FONT_ALL, &kDarkGrey);
 	fCreditsView->Insert(
@@ -772,7 +772,7 @@
 		"\n");
 
 	fCreditsView->SetFontAndColor(&font, B_FONT_ALL, &kHaikuOrange);
-	fCreditsView->Insert("Past Maintainers:\n");
+	fCreditsView->Insert("Past maintainers:\n");
 
 	fCreditsView->SetFontAndColor(be_plain_font, B_FONT_ALL, &kDarkGrey);
 	fCreditsView->Insert(
@@ -799,7 +799,7 @@
 		"\n");
 
 	fCreditsView->SetFontAndColor(&font, B_FONT_ALL, &kHaikuOrange);
-	fCreditsView->Insert("Website, Marketing & Documentation:\n");
+	fCreditsView->Insert("Website, marketing & documentation:\n");
 
 	fCreditsView->SetFontAndColor(be_plain_font, B_FONT_ALL, &kDarkGrey);
 	fCreditsView->Insert(
@@ -924,7 +924,7 @@
 	fCreditsView->Insert("\nGerman\n\n");
 	fCreditsView->SetFontAndColor(be_plain_font, B_FONT_ALL, &kDarkGrey);
 	fCreditsView->Insert(
-		"Colin Gunther\n"
+		"Colin Günther\n"
 		"svend\n"
 		"leszek\n"
 	);
@@ -972,14 +972,14 @@
 	);
 
 	fCreditsView->SetFontAndColor(&font, B_FONT_ALL, &kHaikuOrange);
-	fCreditsView->Insert("Special Thanks To:\n");
+	fCreditsView->Insert("Special thanks to:\n");
 
 	fCreditsView->SetFontAndColor(be_plain_font, B_FONT_ALL, &kDarkGrey);
 	fCreditsView->Insert("Travis Geiselbrecht (and his NewOS kernel)\n");
 	fCreditsView->Insert("Michael Phipps (project founder)\n\n");
-	fCreditsView->Insert("The Haiku-Ports Team\n");
-	fCreditsView->Insert("The Haikuware Team and their Bounty Program\n");
-	fCreditsView->Insert("The BeGeistert Team\n\n");
+	fCreditsView->Insert("The Haiku-Ports team\n");
+	fCreditsView->Insert("The Haikuware team and their bounty program\n");
+	fCreditsView->Insert("The BeGeistert team\n\n");
 	fCreditsView->Insert("... and the many community members making "
 		"donations!\n\n");
 
@@ -1023,7 +1023,7 @@
 
 	// FreeBSD copyrights
 	AddCopyrightEntry("The FreeBSD Project",
-		"Contains software from the FreeBSD Project, "
+		"Contains software from the FreeBSD Pproject, "
 		"released under the BSD licence:\n"
 		"cal, ftpd, ping, telnet, "
 		"telnetd, traceroute\n"
@@ -1073,7 +1073,7 @@
 	// Mesa3D (http://www.mesa3d.org) copyrights
 	_AddPackageCredit(PackageCredit("Mesa")
 		.SetCopyright(COPYRIGHT_STRING "1999-2006 Brian Paul. "
-			"Mesa3D project.  All rights reserved.")
+			"Mesa3D Project.  All rights reserved.")
 		.SetURL("http://www.mesa3d.org"));
 			// TODO: License!
 
Index: src/apps/codycam/CodyCam.cpp
===================================================================
--- src/apps/codycam/CodyCam.cpp	(Revision 34761)
+++ src/apps/codycam/CodyCam.cpp	(Arbeitskopie)
@@ -216,7 +216,7 @@
 		}
 
 		case msg_about:
-			(new BAlert("About CodyCam", "CodyCam\n\nThe Original BeOS WebCam",
+			(new BAlert("About CodyCam", "CodyCam\n\nThe original BeOS webcam",
 				"Close"))->Go();
 			break;
 		
@@ -241,14 +241,14 @@
 	/* find the media roster */
 	fMediaRoster = BMediaRoster::Roster(&status);
 	if (status != B_OK) {
-		ErrorAlert("Can't find the media roster", status, fWindow);
+		ErrorAlert("Cannot find the media roster.", status, fWindow);
 		return status;
 	}
 
 	/* find the time source */
 	status = fMediaRoster->GetTimeSource(&fTimeSourceNode);
 	if (status != B_OK) {
-		ErrorAlert("Can't get a time source", status, fWindow);
+		ErrorAlert("Cannot get a time source.", status, fWindow);
 		return status;
 	}
 
@@ -256,7 +256,7 @@
 	INFO("CodyCam acquiring VideoInput node\n");
 	status = fMediaRoster->GetVideoInput(&fProducerNode);
 	if (status != B_OK) {
-		ErrorAlert("Can't find a video source. You need a webcam to use CodyCam.", status, fWindow);
+		ErrorAlert("Cannot find a video source. You need a webcam to use CodyCam.", status, fWindow);
 		return status;
 	}
 
@@ -264,14 +264,14 @@
 	fVideoConsumer = new VideoConsumer("CodyCam", ((VideoWindow*)fWindow)->VideoView(),
 		((VideoWindow*)fWindow)->StatusLine(), NULL, 0);
 	if (!fVideoConsumer) {
-		ErrorAlert("Can't create a video window", B_ERROR, fWindow);
+		ErrorAlert("Cannot create a video window.", B_ERROR, fWindow);
 		return B_ERROR;
 	}
 
 	/* register the node */
 	status = fMediaRoster->RegisterNode(fVideoConsumer);
 	if (status != B_OK) {
-		ErrorAlert("Can't register the video window", status, fWindow);
+		ErrorAlert("Cannot register the video window.", status, fWindow);
 		return status;
 	}
 	fPort = fVideoConsumer->ControlPort();
@@ -282,7 +282,7 @@
 		B_MEDIA_RAW_VIDEO);
 	if (status != B_OK || cnt < 1) {
 		status = B_RESOURCE_UNAVAILABLE;
-		ErrorAlert("Can't find an available video stream", status, fWindow);
+		ErrorAlert("Cannot find an available video stream.", status, fWindow);
 		return status;
 	}
 
@@ -292,7 +292,7 @@
 		&cnt, B_MEDIA_RAW_VIDEO);
 	if (status != B_OK || cnt < 1) {
 		status = B_RESOURCE_UNAVAILABLE;
-		ErrorAlert("Can't find an available connection to the video window", status, fWindow);
+		ErrorAlert("Cannot find an available connection to the video window.", status, fWindow);
 		return status;
 	}
 
@@ -307,7 +307,7 @@
 	status = fMediaRoster->Connect(fProducerOut.source, fConsumerIn.destination,
 				&format, &fProducerOut, &fConsumerIn);
 	if (status != B_OK) {
-		ErrorAlert("Can't connect the video source to the video window", status);
+		ErrorAlert("Cannot connect the video source to the video window.", status);
 		return status;
 	}
 
@@ -315,13 +315,13 @@
 	/* set time sources */
 	status = fMediaRoster->SetTimeSourceFor(fProducerNode.node, fTimeSourceNode.node);
 	if (status != B_OK) {
-		ErrorAlert("Can't set the timesource for the video source", status);
+		ErrorAlert("Cannot set the time source for the video source.", status);
 		return status;
 	}
 
 	status = fMediaRoster->SetTimeSourceFor(fVideoConsumer->ID(), fTimeSourceNode.node);
 	if (status != B_OK) {
-		ErrorAlert("Can't set the timesource for the video window", status);
+		ErrorAlert("Cannot set the time source for the video window.", status);
 		return status;
 	}
 
@@ -334,7 +334,7 @@
 	bigtime_t initLatency = 0;
 	status = fMediaRoster->GetInitialLatencyFor(fProducerNode, &initLatency);
 	if (status < B_OK) {
-		ErrorAlert("error getting initial latency for fCaptureNode", status);	
+		ErrorAlert("Error getting initial latency for fCaptureNode.", status);	
 		return status;
 	}
 
@@ -350,13 +350,13 @@
 		status = fMediaRoster->StartTimeSource(fTimeSourceNode, real);
 		if (status != B_OK) {
 			timeSource->Release();
-			ErrorAlert("cannot start time source!", status);
+			ErrorAlert("Cannot start time source!", status);
 			return status;
 		}
 		status = fMediaRoster->SeekTimeSource(fTimeSourceNode, 0, real);
 		if (status != B_OK) {
 			timeSource->Release();
-			ErrorAlert("cannot seek time source!", status);
+			ErrorAlert("Cannot seek time source!", status);
 			return status;
 		}
 	}
@@ -367,12 +367,12 @@
 	/* start the nodes */
 	status = fMediaRoster->StartNode(fProducerNode, perf);
 	if (status != B_OK) {
-		ErrorAlert("Can't start the video source", status);
+		ErrorAlert("Cannot start the video source.", status);
 		return status;
 	}
 	status = fMediaRoster->StartNode(fVideoConsumer->Node(), perf);
 	if (status != B_OK) {
-		ErrorAlert("Can't start the video window", status);
+		ErrorAlert("Cannot start the video window.", status);
 		return status;
 	}
 	
@@ -438,23 +438,23 @@
 	BMenuItem* menuItem;
 	BMenu* menu = new BMenu("File");
 
-	menuItem = new BMenuItem("Video Preferences", new BMessage(msg_video), 'P');
+	menuItem = new BMenuItem("Video settings", new BMessage(msg_video), 'P');
 	menuItem->SetTarget(be_app);
 	menu->AddItem(menuItem);
 
 	menu->AddSeparatorItem();
 
-	menuItem = new BMenuItem("Start Video", new BMessage(msg_start), 'A');
+	menuItem = new BMenuItem("Start video", new BMessage(msg_start), 'A');
 	menuItem->SetTarget(be_app);
 	menu->AddItem(menuItem);
 
-	menuItem = new BMenuItem("Stop Video", new BMessage(msg_stop), 'O');
+	menuItem = new BMenuItem("Stop video", new BMessage(msg_stop), 'O');
 	menuItem->SetTarget(be_app);
 	menu->AddItem(menuItem);
 
 	menu->AddSeparatorItem();
 
-	menuItem = new BMenuItem("About Codycam", new BMessage(msg_about), 'B');
+	menuItem = new BMenuItem("About Codycam" B_UTF8_ELLIPSIS, new BMessage(msg_about), 'B');
 	menuItem->SetTarget(be_app);
 	menu->AddItem(menuItem);
 
@@ -676,8 +676,8 @@
 		&& fImageFormatMenu->FindItem(fImageFormatSettings->Value()) != NULL) {
 		fImageFormatMenu->FindItem(
 			fImageFormatSettings->Value())->SetMarked(true);
-	} else if (fImageFormatMenu->FindItem("JPEG Image") != NULL)
-		fImageFormatMenu->FindItem("JPEG Image")->SetMarked(true);
+	} else if (fImageFormatMenu->FindItem("JPEG image") != NULL)
+		fImageFormatMenu->FindItem("JPEG image")->SetMarked(true);
 	else if (fImageFormatMenu->FindItem("JPEG image") != NULL)
 		fImageFormatMenu->FindItem("JPEG image")->SetMarked(true);
 	else
@@ -846,7 +846,7 @@
 	fFilenameSetting = new StringValueSetting("StillImageFilename",
 		"codycam.jpg", "still image filename expected", "");
 	fImageFormatSettings = new StringValueSetting("ImageFileFormat",
-		"JPEG Image", "image file format expected", "");
+		"JPEG image", "image file format expected", "");
 	fCaptureRateSetting = new EnumeratedStringValueSetting("CaptureRate",
 		"Every 5 minutes", kCaptureRate, "capture rate expected",
 		"unrecognized capture rate specified");
@@ -902,7 +902,7 @@
 
 
 ControlWindow::ControlWindow(const BRect& frame, BView* controls, media_node node)
-	: BWindow(frame, "Video Preferences", B_TITLED_WINDOW, B_ASYNCHRONOUS_CONTROLS)
+	: BWindow(frame, "Video settings", B_TITLED_WINDOW, B_ASYNCHRONOUS_CONTROLS)
 {
 	fView = controls;
 	fNode = node;
Index: src/apps/workspaces/Workspaces.cpp
===================================================================
--- src/apps/workspaces/Workspaces.cpp	(Revision 34761)
+++ src/apps/workspaces/Workspaces.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2008, Haiku, Inc.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Copyright 2002, François Revol, revol@free.fr.
  * This file is distributed under the terms of the MIT License.
  *
@@ -391,7 +391,7 @@
 		"written by François Revol, Axel Dörfler, and Matt Madia.\n\n"
 		"Copyright 2002-2008, Haiku.\n\n"
 		"Send windows behind using the Option key. "
-		"Move windows to front using the Control key.\n", "Ok");
+		"Move windows to front using the Control key.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
@@ -537,7 +537,7 @@
 	menu->SetFont(be_plain_font);
 
 	// TODO: alternatively change the count here directly?
-	BMenuItem* changeItem = new BMenuItem("Change Workspace Count"
+	BMenuItem* changeItem = new BMenuItem("Change workspace count"
 		B_UTF8_ELLIPSIS, new BMessage(kMsgChangeCount));
 	menu->AddItem(changeItem);
 
@@ -546,28 +546,28 @@
 		BMenuItem* item;
 
 		menu->AddSeparatorItem();
-		menu->AddItem(item = new BMenuItem("Show Window Title",
+		menu->AddItem(item = new BMenuItem("Show window title",
 			new BMessage(kMsgToggleTitle)));
 		if (window->Look() == B_TITLED_WINDOW_LOOK)
 			item->SetMarked(true);
-		menu->AddItem(item = new BMenuItem("Show Window Border",
+		menu->AddItem(item = new BMenuItem("Show window border",
 			new BMessage(kMsgToggleBorder)));
 		if (window->Look() == B_TITLED_WINDOW_LOOK
 			|| window->Look() == B_MODAL_WINDOW_LOOK)
 			item->SetMarked(true);
 
 		menu->AddSeparatorItem();
-		menu->AddItem(item = new BMenuItem("Always On Top",
+		menu->AddItem(item = new BMenuItem("Always on top",
 			new BMessage(kMsgToggleAlwaysOnTop)));
 		if (window->Feel() == B_FLOATING_ALL_WINDOW_FEEL)
 			item->SetMarked(true);
-		menu->AddItem(item = new BMenuItem("Auto Raise",
+		menu->AddItem(item = new BMenuItem("Auto-raise",
 			new BMessage(kMsgToggleAutoRaise)));
 		if (window->IsAutoRaising())
 			item->SetMarked(true);
 
 		menu->AddSeparatorItem();
-		menu->AddItem(new BMenuItem("About" B_UTF8_ELLIPSIS,
+		menu->AddItem(new BMenuItem("About Workspaces" B_UTF8_ELLIPSIS,
 			new BMessage(B_ABOUT_REQUESTED)));
 		menu->AddItem(new BMenuItem("Quit", new BMessage(B_QUIT_REQUESTED)));
 		menu->SetTargetForItems(window);
Index: src/apps/diskprobe/ProbeView.cpp
===================================================================
--- src/apps/diskprobe/ProbeView.cpp	(Revision 34761)
+++ src/apps/diskprobe/ProbeView.cpp	(Arbeitskopie)
@@ -519,7 +519,7 @@
 	if (editor.IsAttribute()) {
 		top += 3;
 		stringView = new BStringView(BRect(50, top, frame.right, top + 15),
-			B_EMPTY_STRING, "Attribute Type: ");
+			B_EMPTY_STRING, "Attribute type: ");
 		stringView->SetFont(&boldFont);
 		stringView->ResizeToPreferred();
 		AddChild(stringView);
@@ -590,8 +590,8 @@
 	rect.left = rect.right + 4;
 	rect.right = frame.right;
 	stringView = new BStringView(rect, B_EMPTY_STRING, editor.IsAttribute()
-		? "Attribute Offset: " : editor.IsDevice()
-			? "Device Offset: " : "File Offset: ");
+		? "Attribute offset: " : editor.IsDevice()
+			? "Device offset: " : "File offset: ");
 	stringView->SetFont(&boldFont);
 	stringView->ResizeToPreferred();
 	AddChild(stringView);
@@ -1092,7 +1092,7 @@
 			// If the user had to wait more than 8 seconds for the result,
 			// we are trying to please him with a requester...
 			(new BAlert("DiskProbe request",
-				"Could not find search string.", "Ok", NULL, NULL,
+				"Could not find search string.", "OK", NULL, NULL,
 				B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go(NULL);
 		} else
 			beep();
@@ -1119,7 +1119,7 @@
 
 	fTypeEditorView = GetTypeEditorAt(index, Frame(), editor);
 	if (fTypeEditorView == NULL) {
-		AddChild(new BStringView(Bounds(), "Type Editor",
+		AddChild(new BStringView(Bounds(), "Type editor",
 			"Type editor not supported", B_FOLLOW_NONE));
 	} else
 		AddChild(fTypeEditorView);
@@ -1323,7 +1323,7 @@
 ProbeView::AddPrintMenuItems(BMenu* menu, int32 index)
 {
 	BMenuItem *item;
-	menu->AddItem(item = new BMenuItem("Page Setup" B_UTF8_ELLIPSIS,
+	menu->AddItem(item = new BMenuItem("Page setup" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgPageSetup)), index++);
 	item->SetTarget(this);
 	menu->AddItem(item = new BMenuItem("Print" B_UTF8_ELLIPSIS,
@@ -1427,14 +1427,14 @@
 		'V'));
 	fPasteMenuItem->SetTarget(NULL, Window());
 	_CheckClipboard();
-	menu->AddItem(item = new BMenuItem("Select All", new BMessage(B_SELECT_ALL),
+	menu->AddItem(item = new BMenuItem("Select all", new BMessage(B_SELECT_ALL),
 		'A'));
 	item->SetTarget(NULL, Window());
 	menu->AddSeparatorItem();
 	menu->AddItem(item = new BMenuItem("Find" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgOpenFindWindow), 'F'));
 	item->SetTarget(this);
-	menu->AddItem(fFindAgainMenuItem = new BMenuItem("Find Again",
+	menu->AddItem(fFindAgainMenuItem = new BMenuItem("Find again",
 		new BMessage(kMsgFind), 'G'));
 	fFindAgainMenuItem->SetEnabled(false);
 	fFindAgainMenuItem->SetTarget(this);
@@ -1546,7 +1546,7 @@
 
 	// Font Size
 
-	subMenu = new BMenu("Font Size");
+	subMenu = new BMenu("Font size");
 	subMenu->SetRadioMode(true);
 	const int32 fontSizes[] = {9, 10, 11, 12, 13, 14, 18, 24, 36, 48};
 	int32 fontSize = int32(fDataView->FontSize() + 0.5);
@@ -1841,7 +1841,7 @@
 		strerror(status));
 
 	(new BAlert("DiskProbe request",
-		buffer, "Ok", NULL, NULL,
+		buffer, "OK", NULL, NULL,
 		B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go(NULL);
 
 	return status;
@@ -1857,7 +1857,7 @@
 		return true;
 
 	int32 chosen = (new BAlert("DiskProbe request",
-		"Save changes before closing?", "Don't Save", "Cancel", "Save",
+		"Save changes before closing?", "Don't save", "Cancel", "Save",
 		B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go();
 
 	if (chosen == 0)
Index: src/apps/diskprobe/FileWindow.cpp
===================================================================
--- src/apps/diskprobe/FileWindow.cpp	(Revision 34761)
+++ src/apps/diskprobe/FileWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2006, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2004-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -50,12 +50,12 @@
 	menu->AddItem(new BMenuItem("New" B_UTF8_ELLIPSIS,
 		new BMessage(kMsgOpenOpenWindow), 'N', B_COMMAND_KEY));
 
-	BMenu *devicesMenu = new BMenu("Open Device");
+	BMenu *devicesMenu = new BMenu("Open device");
 	OpenWindow::CollectDevices(devicesMenu);
 	devicesMenu->SetTargetForItems(be_app);
 	menu->AddItem(new BMenuItem(devicesMenu));
 
-	BMenu *recentsMenu = BRecentFilesList::NewFileListMenu("Open File" B_UTF8_ELLIPSIS,
+	BMenu *recentsMenu = BRecentFilesList::NewFileListMenu("Open file" B_UTF8_ELLIPSIS,
 		NULL, NULL, be_app, 10, false, NULL, kSignature);
 	BMenuItem *item;
 	menu->AddItem(item = new BMenuItem(recentsMenu, new BMessage(kMsgOpenFilePanel)));
